* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gpm_263__dkm:after { display: table; content: ''; clear: both; }

.p-50_iclx { clear: both; }

.hm_257__izhqd { width: 1000px; margin: 0 auto; }


.hincc-940_jiw
{
	display: block;
}

.hincc-940_jiw:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hm_257__izhqd
{
	margin-top: 70px;
}

.eujl_371__i 
{
	display: table;
	position: relative;
}



.hvdt_735-cbpj
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hvdt_735-cbpj > a
{
	display: block;
	float: left;
}

.hvdt_735-cbpj > a.aaaa_594-hx
{
	margin-right: 10px;
}

.hvdt_735-cbpj > a.exg_243-jiuoa
{
	margin-right: 10px;
}


.hvdt_735-cbpj > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hvdt_735-cbpj > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hvdt_735-cbpj > a.aaaa_594-hx > div > span
{
	background-image: url(../images/FB.png);
}

.hvdt_735-cbpj > a.exg_243-jiuoa > div > span
{
	background-image: url(../images/X.png);
}

.hvdt_735-cbpj > span.n_873__f
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.qbgq_276-a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.eogb_76__q { background-color: #171717; }

.eogb_76__q .cfbwq_280__b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.eogb_76__q .g_468-rvbj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.eogb_76__q .g_468-rvbj > .rrcd_207-i
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.g_468-rvbj .q_318__z
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.j_391__kac
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.j_391__kac > .pj-634_mhjpr 
{
	float: right;
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e.active > .gqjd-57_gtff
{
	visibility: visible;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li
{
	display: block;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a > .gk_785__m
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a > .gk_785__m > .odrvt_849-vr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a:hover > .gk_785__m > .odrvt_849-vr
{
	 
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a > .gk_785__m > .odrvt_849-vr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a > .axo_843-xigac
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a:hover > .axo_843-xigac
{
	text-decoration: underline;
}




.pj-634_mhjpr > .jg_525__e > .ylcnc-410_jx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.pj-634_mhjpr > .jg_525__e.active > .ylcnc-410_jx
{
	background: #f5f5f5;
}


.pj-634_mhjpr > .jg_525__e > .ylcnc-410_jx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.j_391__kac .cgxgp_464__hid
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.j_391__kac .cgxgp_464__hid > span
{
	display: inline-block;
	color: #f5f5f5;
}


.j_391__kac .jg_525__e.active .cgxgp_464__hid > span
{
	color: #171717;
}



.j_391__kac .lbgfe-674_xwpje
{
	height: 24px;
	width: 34px;
}

.j_391__kac .lbgfe-674_xwpje > .jlj_405__hic
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.j_391__kac .jg_525__e.active .lbgfe-674_xwpje > .jlj_405__hic
{
	border:1px solid #171717;
}

.j_391__kac .lbgfe-674_xwpje > .jlj_405__hic > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.i-770_fy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.i-770_fy > .bojd-884_m
{
	display: table;
	margin-top: 70px;
}



.i-770_fy > .bojd-884_m > *
{
	display: table-cell;
	vertical-align: middle;
}

.i-770_fy > .bojd-884_m > .mg_13-dpx
{
	width: 440px;
	max-width: 440px;
}

.i-770_fy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.i-770_fy > h1 .obb_156__nc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.i-770_fy > .bbe_100-ftyj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mg_13-dpx > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.mg_13-dpx > .i_684-ghw
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.i_684-ghw.hgha_696__m
{
	margin-right: 100px;
}


.i_684-ghw > h3.cx_978__fppi
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.i_684-ghw.hgha_696__m > h3.cx_978__fppi
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mg_13-dpx > .i_684-ghw .eubs_291__ycs
{
	
}


.i_684-ghw .xhvbf_503__cu
{
	display: none;
}


.i_684-ghw .eubs_291__ycs.fb_579__dl
{
	margin-top: 20px;
}

.i_684-ghw .eubs_291__ycs .rcehi_719__et {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.i_684-ghw.hgha_696__m .eubs_291__ycs .rcehi_719__et
{
	font-size: 16px;
	font-weight: normal;
}



.i_684-ghw .eubs_291__ycs > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_684-ghw.hgha_696__m .eubs_291__ycs > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.i_684-ghw .eubs_291__ycs .g_839-yfe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.i_684-ghw.hgha_696__m .eubs_291__ycs .g_839-yfe
{
	max-width: 384px;
	font-size:16px;
}

.i_684-ghw .hcm_933__m {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.i_684-ghw.hgha_696__m .hcm_933__m 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uzhc_887-anue
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uzhc_887-anue > .rdnk-972_j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uzhc_887-anue > .rdnk-972_j.cwc-494_s
{
	right: -10px;
	top:-10px;
}

.uzhc_887-anue > .rdnk-972_j.map-758_chzhj
{
	top:0px;
	right: -20px;
}

.uzhc_887-anue > .rdnk-972_j > .ehhdl_334-deoye
{
	display: table-cell;
	vertical-align: middle;
}


.uzhc_887-anue > .rdnk-972_j .b-755_bgte
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uzhc_887-anue > .rdnk-972_j .dpiy_890__pqoee
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.au_501__lda > .uzhc_887-anue > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.i-770_fy > .bojd-884_m > .pj_708-majf
{
	width: 280px;
}


.pj_708-majf > .cdja_728__dg
{
    font-size: 16px;
    line-height: 180%;
}


.pj_708-majf > .cdja_728__dg > b, .pj_708-majf > .cdja_728__dg > h2, .pj_708-majf > .cdja_728__dg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pj_708-majf > .cdja_728__dg > ol
{
	padding-left: 20px;
}


main
{
	
}


.tktk_603__hwuh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.qd-17_u
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.qd-17_u > li
{
	display: inline-block;
}

.qd-17_u > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.qd-17_u > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.qd-17_u > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.qd-17_u > li.active > a
{
	color: #545454;
}




.dii_461__iw 
{ 
	margin-bottom: 50px; 

}



.dii_461__iw > .iu_0__mlc
{
	 padding: 30px;
	overflow: hidden;
}


.dii_461__iw > .iu_0__mlc:after { display: table; content: ''; clear: both; }




.dii_461__iw h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.dii_461__iw h1 .obb_156__nc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.dii_461__iw h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.dii_461__iw h2:first-child
{
	padding-top: 0px;
}

.dii_461__iw .iu_0__mlc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.dii_461__iw .iu_0__mlc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.dii_461__iw h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.dii_461__iw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.dii_461__iw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dii_461__iw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.iu_0__mlc ul { margin-top: 12px; }


.iu_0__mlc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.iu_0__mlc ul.clear > li, .iu_0__mlc ol.clear > li 
{
	clear: both;
}

.iu_0__mlc ul.clear > li:after, .iu_0__mlc ol.clear > li:after { display: block; content: ''; clear: both; }


.iu_0__mlc ul.gdfy-210_fnzs
{
	margin-top: 0px !important;
}

.iu_0__mlc ul.gdfy-210_fnzs > li 
{
	margin-left: 0px !important;
}

.iu_0__mlc ol { margin-left: 20px; margin-top: 12px; }

.iu_0__mlc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.iu_0__mlc ul.list-recomend
{
	
}

.iu_0__mlc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.iu_0__mlc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.iu_0__mlc ul.list-recomend > li .dscr_img .date, .iu_0__mlc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.iu_0__mlc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.iu_0__mlc .ukrp_920__qlyw > .ae-329_rp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.iu_0__mlc .ukrp_920__qlyw > .o_635-dc
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.dii_461__iw > .iu_0__mlc.tktk_603__hwuh.ncawg_421__y 
{
	margin-bottom: 50px;
}


.dii_461__iw > .iu_0__mlc.tktk_603__hwuh.ncawg_421__y h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.ncawg_421__y table.aq-21_btad th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ncawg_421__y table.aq-21_btad tfoot td b
{
	text-align: center;
}


.ncawg_421__y table.aq-21_btad td
{
	width: 50%;
}


.dii_461__iw table { border-collapse: separate; border-spacing: 3px; }

.dii_461__iw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.dii_461__iw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.aq-21_btad
{
	width: 100%;
}

table.aq-21_btad td
{
	padding: 0;
}

table.aq-21_btad a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.aq-21_btad a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.inwje_813-wv
{
	width: 100%;
}


table.inwje_813-wv th
{
	text-align: left;
	font-weight: bold;
}

table.inwje_813-wv th.jqotn_808-cyoz
{
	max-width: 200px;
}
table.inwje_813-wv th.o_506-jzqb
{
	max-width: 100px;
}
table.inwje_813-wv th.w_752-ancx
{
	
}

table.inwje_813-wv td
{
	padding: 5px 10px;
}

table.inwje_813-wv tr.bca-502_dgeha td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.inwje_813-wv tr.bca-502_dgeha td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.inwje_813-wv tr.bca-502_dgeha td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.inwje_813-wv tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.inwje_813-wv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.vjgme_0-fmdh.ftwa-423_fqcpw
{ 
	margin-bottom: 50px; 

}


.vjgme_0-fmdh.ftwa-423_fqcpw h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.qgf-604_vlbk
{
	padding: 30px;
}


.vjgme_0-fmdh ul
{
	display: block;
}

.vjgme_0-fmdh ul.gdfy-210_fnzs > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.vjgme_0-fmdh ul.gdfy-210_fnzs > li:after
{ display: table; content: ''; clear: both; }



.vjgme_0-fmdh ul.gdfy-210_fnzs > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.vjgme_0-fmdh ul.gdfy-210_fnzs > li:not(:last-child)
{
	padding-top: 30px;
}


.vjgme_0-fmdh ul.gdfy-210_fnzs > li:last-child, .vjgme_0-fmdh.vya-73_rc .iu_0__mlc ul > li:last-child
{
	margin-bottom: 0px;
}


.vjgme_0-fmdh ul.gdfy-210_fnzs > li .di-120_jyy
{
	margin-bottom: 12px;
}

.vjgme_0-fmdh ul.gdfy-210_fnzs > li .di-120_jyy > i
{
	font-size: 18px;
	font-style: italic;
}

.vjgme_0-fmdh ul.gdfy-210_fnzs > li .np-519_ine
{
	float: left;
}


.vjgme_0-fmdh ul.gdfy-210_fnzs > li .np-519_ine img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.vjgme_0-fmdh ul.gdfy-210_fnzs > li .d_378-vi
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.vjgme_0-fmdh ul.gdfy-210_fnzs > li .item_rev
{
	display: none;
}

.vjgme_0-fmdh .tvbrg_295-qqtao
{
	margin-top: 20px;
	text-align: center;
}



.vjgme_0-fmdh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.eyb_179__xmwkj.ftwa-423_fqcpw
{ 
	margin-bottom: 50px; 

}

.eyb_179__xmwkj.ftwa-423_fqcpw h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.eyb_179__xmwkj.ftwa-423_fqcpw ul
{
	display: table;
	width: 100%;
}

.eyb_179__xmwkj.ftwa-423_fqcpw ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.eyb_179__xmwkj.vya-73_rc .iu_0__mlc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.eyb_179__xmwkj ul > li:last-child, .eyb_179__xmwkj.vya-73_rc .iu_0__mlc ul > li:last-child
{
	margin-bottom: 0px;
}


.eyb_179__xmwkj ul > li .cnh_21-faczg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.eyb_179__xmwkj ul > li .vcz_869-va
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.eyb_179__xmwkj ul > li .vcz_869-va > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.eyb_179__xmwkj ul > li .aa-661_cfdgy
{
	margin-bottom: 12px;
}

.eyb_179__xmwkj ul > li .w-148_zq
{
	color: #777777;
}



.eyb_179__xmwkj .vx-974_xbgdy
{
	margin-top: 20px;
	text-align: center;
}




.wjcvd_229-ihb 
{ 
	margin-bottom: 50px;
}

.wjcvd_229-ihb .o-282_nfn:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wjcvd_229-ihb .o-282_nfn 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wjcvd_229-ihb .o-282_nfn img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wjcvd_229-ihb .hpx_366-jdddf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.v_557__dqq
{
	display: block;
	line-height: 130%;

}

.v_557__dqq > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.v_557__dqq > div > dt
{
	display:inline-block;
}

.v_557__dqq > div > dd
{
	display:inline;
}

.wjcvd_229-ihb .bxi_235-a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wjcvd_229-ihb h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.h_781-cm {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.h_781-cm > .gmra_545__wlb
{
	display: table;
	width: 100%;
}


.h_781-cm > .gmra_545__wlb > *
{
	display: table-cell;
	vertical-align: top;
}


.h_781-cm .uzhc_887-anue > img
{
	max-width: 400px;
}



.bsvf_722-ggx 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.u_368-kx
{
	display: block;
	margin-right: 40px;
}


.u_368-kx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.u_368-kx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.u_368-kx li a:hover
{
	text-decoration: underline;
}

.qvf_604-h { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.qvf_604-h .tiz-877_wzpfj
{
	display: block;
	text-decoration: none;
}

.qvf_604-h .tiz-877_wzpfj .obb_156__nc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.qvf_604-h h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.qvf_604-h .rshad_158__ay
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.rshad_158__ay a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rshad_158__ay a:hover
{
	text-decoration: underline;
}



.qvf_604-h .cb_654-gsd
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.qvf_604-h .c-491_mas
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sl_146__iqi
{
	padding: 30px;
    overflow: hidden;
}


.sl_146__iqi > .mgxop_399__csfl
{
	float: right;
	width: 50%;
}

.sl_146__iqi > .mgxop_399__csfl > .x_834__jqcy
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sl_146__iqi > .mgxop_399__csfl > .x_834__jqcy > .v_557__dqq
{
	margin-top: 20px;
}

.sl_146__iqi > .c-84_q
{
	float: left;
	width: 50%;
}

.sl_146__iqi > .c-84_q form
{
	display: block;
	width: 100%;
}

.sl_146__iqi > .c-84_q .t-656_fddcu
{
	margin-top: 20px;
}

.sl_146__iqi > .c-84_q .ueiou_835__c
{
	display: none;
}


.sl_146__iqi > .c-84_q .t-656_fddcu label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sl_146__iqi > .c-84_q .t-656_fddcu input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sl_146__iqi > .c-84_q .t-656_fddcu textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sl_146__iqi > .c-84_q .t-656_fddcu .og_226-b {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sl_146__iqi > .c-84_q .p-159_ri
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hm_257__izhqd { width: 100%; }
	
.eogb_76__q { text-align: center; }
	
	
	
	
.eogb_76__q .g_468-rvbj
	{
		
		
	}

	
	

	
	
	
	.hvdt_735-cbpj
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hvdt_735-cbpj > a
{
	
}

	
.hvdt_735-cbpj > a.exg_243-jiuoa
{
	margin-right: 0px;
}
	
.hvdt_735-cbpj > a > div
{
    width: 24px;
	height: 24px;
}

.hvdt_735-cbpj > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hvdt_735-cbpj > a.aaaa_594-hx > div > span
{
	
}

.hvdt_735-cbpj > a.exg_243-jiuoa > div > span
{
	
}


.hvdt_735-cbpj > span.n_873__f
{
	display: none;
}
	

	
	
	.qbgq_276-a
	{
		width: auto;
	}
	
	
	.j_391__kac
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.j_391__kac > .pj-634_mhjpr > .jg_525__e:not(.active)
	{
		position: relative;
	}
	
	
		.j_391__kac > .pj-634_mhjpr > .jg_525__e.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.pj-634_mhjpr > .jg_525__e > .ylcnc-410_jx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff
	{
		
		display: none;
	}
	


.j_391__kac > .pj-634_mhjpr > .jg_525__e.active > .gqjd-57_gtff
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul
{
	display: block;
	max-height:300px;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li
{
	
}
	
	
.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li:after 
{ display: table; content: ''; clear: both; }	

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li:last-child > a
{
	padding-bottom: 10px
}


.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.j_391__kac > .pj-634_mhjpr > .jg_525__e > .gqjd-57_gtff > ul > li > a > .axo_843-xigac
{
	font-size: 14px;	
}
	
	
	
.pj-634_mhjpr > .jg_525__e > .ylcnc-410_jx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.pj-634_mhjpr > .jg_525__e.active > .ylcnc-410_jx > *
{
	font-size: 16px;
}	
		
.pj-634_mhjpr > .jg_525__e:not(.active) > .ylcnc-410_jx > .cgxgp_464__hid
{
	display: none;
}
	
	
	
.j_391__kac .lbgfe-674_xwpje
{
	width: 24px;
}

.j_391__kac .lbgfe-674_xwpje > .jlj_405__hic
{
	width: 24px;
	height: 24px;
}
	
	
.j_391__kac .jg_525__e:not(.active) .lbgfe-674_xwpje > .jlj_405__hic
{
	margin-left: 0px;
}

.j_391__kac .jg_525__e.active .lbgfe-674_xwpje > .jlj_405__hic
{
	border:1px solid #171717;
}

.j_391__kac .lbgfe-674_xwpje > .jlj_405__hic > img
{
	height: 24px;
}
	

.eogb_76__q .g_468-rvbj > .rrcd_207-i
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.g_468-rvbj .q_318__z
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.j_391__kac.cwc-494_s
	{
		float: none;
	}
	
.j_391__kac.cwc-494_s > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.j_391__kac .di-120_jyy
	{
		line-height: 18px;
	}
	
	.j_391__kac .lbgfe-674_xwpje > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.j_391__kac .lbgfe-674_xwpje > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.i-770_fy {
    padding: 30px 20px;
	}
	
	.i-770_fy > .bojd-884_m
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.i-770_fy > .bojd-884_m > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.i-770_fy > .bojd-884_m > .au_501__lda
	{
		padding-top: 10px
	}
	
	.i-770_fy > .bojd-884_m > .mg_13-dpx
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mg_13-dpx > .i_684-ghw
	{
		margin: 20px 0px 0px 0px;
	}
	
	.au_501__lda > .uzhc_887-anue > img
	{
		max-width: none;
		width: 100%;
	}
	
	.i-770_fy > .bojd-884_m > .pj_708-majf
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hm_257__izhqd
	{
		margin-top: 30px;
	}
		
	.dii_461__iw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.dii_461__iw h2 { padding-bottom:20px; }
	.dii_461__iw > .iu_0__mlc
	{
		padding: 20px;
	}

	.dii_461__iw p + h2 { }
	.dii_461__iw ul { }
	.dii_461__iw li { }
	.dii_461__iw table { width: 100% !important; }
	
	.dii_461__iw img { max-width: 100% !important; }
	

	.vjgme_0-fmdh.ftwa-423_fqcpw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.vjgme_0-fmdh.ftwa-423_fqcpw h2
	{
		padding-bottom: 20px;
	}
	
	.vjgme_0-fmdh.ftwa-423_fqcpw ul
	{
		display: block;
	}
	
	.vjgme_0-fmdh.ftwa-423_fqcpw ul > li
	{
		display: block;
		width: 100%;
	}
	
	.vjgme_0-fmdh.ftwa-423_fqcpw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.vjgme_0-fmdh ul.gdfy-210_fnzs > li > .np-519_ine
	{
		float: none !important;
	}
	
	.vjgme_0-fmdh ul.gdfy-210_fnzs > li > .d_378-vi
	{
		padding: 0px;
	}
	
	
		.eyb_179__xmwkj.ftwa-423_fqcpw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.eyb_179__xmwkj.ftwa-423_fqcpw h2
	{
		padding-bottom: 20px;
	}
	
	.eyb_179__xmwkj.ftwa-423_fqcpw ul
	{
		display: block;
	}
	
	.eyb_179__xmwkj.ftwa-423_fqcpw ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.eyb_179__xmwkj.ftwa-423_fqcpw ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.eyb_179__xmwkj.ftwa-423_fqcpw ul > li .d_378-vi
	{
		padding: 0px;
	}
	
	.qgf-604_vlbk
	{
		    padding: 20px;
	}
	
	
	.wjcvd_229-ihb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wjcvd_229-ihb h2
	{
		padding-bottom: 20px;
		
	}
	
	.wjcvd_229-ihb .o-282_nfn
	{
		padding: 20px;
	}
	
	.wjcvd_229-ihb .o-282_nfn img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wjcvd_229-ihb .bxi_235-a
	{
		padding-left: 0px;
	}
	
	
	
	
	.h_781-cm
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.h_781-cm > .gmra_545__wlb
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gmra_545__wlb > .di_110-cfdd
	{
		display: block;
	}
	
	.gmra_545__wlb > .k_993-h
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gmra_545__wlb > .k_993-h > .uzhc_887-anue
	{
		
	}
	
	
	.i_684-ghw.hgha_696__m
	{
		margin-right: 0;
	}
	
	
	.i_684-ghw.hgha_696__m .eubs_291__ycs > input
	{
		max-width: none;
	}
	
	.i_684-ghw.hgha_696__m .hcm_933__m
	{
		max-width: none;
	}
	
	
	.uzhc_887-anue > .rdnk-972_j.map-758_chzhj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.qvf_604-h
	{
		text-align: center;
	}
	
	.u_368-kx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.u_368-kx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.u_368-kx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.qd-17_u
	{
		margin-left: 20px !important;
		
	}
	
	.qd-17_u > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.dii_461__iw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.aq-21_btad a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.dii_461__iw > .iu_0__mlc.xabs_469__uewn
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.iu_0__mlc ul.list-recomend > li
{
	display: block;
}
	
.sl_146__iqi > .c-84_q
{
	width: 100%;
	float: none;
}
	
.sl_146__iqi > .mgxop_399__csfl
{
	width: 100%;
	float: none;
}

.sl_146__iqi > .mgxop_399__csfl > .x_834__jqcy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


